body { background: #fff; color: #333; height: auto; padding:0;  font: 14px/1.5 Tahoma, Helvetica, Arial, 'Liberation Sans', FreeSans, sans-serif; line-height:1.5em;  }


/* Layout 
----------------------------------------------------------------------------------------------------*/
#Head{ height:138px; background:url('../im/bg.png'); padding: 0px; margin: 0px 0px 0px 20px; max-width: 1200px;position:relative;}
	#Logo{margin:26px 0 0 0; width:118px; height:86px; background:url('../im/logo/rus.png') no-repeat; text-indent: -5000px; overflow:hidden; z-index:-10;}

	#Quick{float:right; width:330px; height:26px;}
		#Quickmenu{ float:right; margin:3px 0 0 0; }
		#Menu{position:absolute;float:right; margin:75px 0 0 0; right:0px;bottom:0px;}
	#Breadcrumbs{ background: #609f04; border-bottom:8px solid #F0F0F0; -moz-border-radius: 2px; -webkit-border-radius: 2px; -khtml-border-radius: 2px; border-radius: 2px;}
		#Breadcrumbs ul{ list-style:none; margin:0; padding:0; font-size:13px; }
		#Breadcrumbs li{ float:left; height:41px; background:url(../im/sprites1.png?v=1.1) 0 -502px no-repeat; padding:0 9px 0 27px; margin:0;  color: #ffffff; line-height:41px;  }
		#Breadcrumbs li#home{ background:none; padding:0; }
		#Breadcrumbs a{ display:block; height:41px; color: #ffffff; font-family: Tahoma, Helvetica, Arial; text-decoration: none; }
		#Breadcrumbs a:hover{ color:white; }
		#Breadcrumbs li#home a{ width:45px; background:url(../im/sprites1.png?v=1.1) 14px -447px no-repeat; text-indent:-4000px; }
		#Breadcrumbs li#home a:hover{ background-position: -33px -447px; }
		#Breadcrumbs #home{ }

.pages{	clear:both; display:block; text-align:center; padding:15px 0 0 0; }
	.pages a{ color: black; padding: 0 5px 0 5px; margin:0; text-decoration: none; }
	.pages a.active{ background-color: #a2d60a;  color: White;}
	.pages a:hover{ background-color: #609f04;  text-decoration: none!important; color: White;  }

		

#Main{ padding:40px 0 0 0; }
#Side{ padding:40px 0 0 0; font-size:13px; }

.hide{ display:none; }


/* Typography
----------------------------------------------------------------------------------------------------*/
h1, h2, h3, h4, h5,h6 { font-family:Tahoma, Helvetica, Arial, sans-serif; font-weight:normal; color: #7f7f7f
}

ol {  list-style: decimal; }
ul {  list-style: disc; }
li {  margin-left: 30px; }
p, dl, hr, h1, h2, h3, h4, h5, h6, ol, ul, pre, table, address, fieldset, figure {  margin-bottom: 25px;}
hr{ border:0 none; display:block; width:100%; height: 9px; background:url(../im/hr.png) repeat-x; margin:20px 0;}
small{ font-size:0.85em; }
blockquote { background:url(../im/blockquote.png) no-repeat; text-indent:2em; font-style:italic; }

a{ color:#609f04; }
a:hover{ text-decoration: underline;}

.post{ }
h1, h2, h3, h4, h5,h6 { line-height:1em; }
h1 { font-size: 32px; margin:0 0 25px 0; letter-spacing: -1px; display:block; box-shadow: inset 0px -4px 0px #f2f2f2;
    border-bottom:1px solid #d7d7d7; padding:0 0 9px 0;}


h2 { font-size: 27px; margin:55px 0 20px 0; }
h3 { font-size: 23px; margin:50px 0 20px 0; }
h4 { font-size: 18px; margin:50px 0 20px 0; }
h5 { font-size: 15px; margin:50px 0 20px 0; font-weight:bold; }
h6 { font-size: 13px; margin:50px 0 20px 0; font-weight:bold; }
p{ }
a{ text-decoration: none; }

/* Decor 
----------------------------------------------------------------------------------------------------*/
.image{ display:block; border:1px solid #D6D6D6; background:white; padding:5px;  } /* container for image */
.img{  } /* image without container */

.alignleft{ text-align:left; }
.alignright{ text-align:right; }
.aligncenter{ text-align: center; }
.alignjustify{ text-align: justify; }
img.alignleft{ float:left; margin: 0 17px 10px 0;}
img.alignright{ float:right; margin:0  0 10px 17px; }

.photo_left {float:left; margin: 0 10px 10px 0;}
.photo_right {float:right; margin:0  0 10px 10px;}
.photo_center {margin:0px;padding:0px;}

.top{ margin-top: 0; }


.table{ width:100%; border-collapse: collapse; border-bottom:1px solid #d6d6d6; }
	.table thead th{ padding:10px; border-bottom:2px solid #4B4B4B; background: #F5F5F5; font-weight:normal; color:#454545; font-size:14px; }
	.table thead th:first-child{ background: #fff; }
	.table tbody th, .table tbody td{ padding:10px; border:solid #D6D6D6; border-width:0 1px 0 1px; }
	.table .even th, .table .even td{ background:#F5F5F5; }
	.table .aligncenter th, .table .aligncenter td{ text-align: center; }


/* Main content 
----------------------------------------------------------------------------------------------------*/
.block{ margin:0 0 35px 0; }
.block h2 {
	display:block;
	box-shadow: inset 0px -4px 0px #f2f2f2;
	border-bottom:1px solid #d7d7d7; 
    padding:0 0 14px 0;
    font-size:20px;
    font-weight:normal;
    margin:0 0 20px 0;
    position:relative;
}
.block h2 span{font-size: 0.70em; color:#999; position:relative; top:-1px; }
.block h2 a{color:#999; }
.block h2 a:hover{color:#333; }

.block h2 .all {
	position:absolute;
	right:0px;
	top:5px;
}


/* Sidebar
----------------------------------------------------------------------------------------------------*/
#Side h3{ font-size: 20px; font-weight:normal; color: #7f7f7f; display:block; box-shadow: inset 0px -4px 0px #f2f2f2;
          border-bottom:1px solid #d7d7d7; padding:10px 0 9px 0; margin-top:0; }
.widget{ margin:0 0 40px 0; }
.widget .image { width:348px; height:74px; }
.widget .image img {
	width: 100%;
	height: auto;
}


/* Footer
----------------------------------------------------------------------------------------------------*/
.sitemap ul{ list-style: none; margin:0 0 20px 0; padding: 0; font-size:12px; line-height:1.2em; }
.sitemap a{ color:#454545; text-decoration: none; }
.sitemap li{ margin: 0 0 7px 0; }
.sitemap b{ font-size:13px;  }

#footer_social{ list-style:none; margin:0; padding:0; }
	#footer_social a{ float:right; margin:0 0 0 10px; width:24px; height:24px; text-indent:5000px; overflow:hidden;  }
	#footer_social .vk{ background:url(../im/ico_vk.png) no-repeat; }
	#footer_social .insta{ background:url(../im/ico_insta.png) no-repeat; }
	#footer_social .li{ background:url(../im/ico_li.png) no-repeat; }
	#footer_social .fb{ background:url(../im/ico_fb.png) no-repeat; }
	#footer_social .twi{ background:url(../im/ico_twi.png) no-repeat; }
	#footer_social .rss{ background:url(../im/ico_rss_footer.png) no-repeat; }

#Footer{ padding:30px 0 15px 0; margin:50px 0 0 0; background:#f4f4f4 url('../bg/layer_bg_gray.png') repeat-x; border-top:1px #dadada solid; border-bottom:1px #dadada solid; color:#4f4f4f; }
#Footer2{ padding:18px 0 60px 0; font-size:11px; line-height:1.3em; }
	#Footer2 a{ text-decoration: none; }



@media screen and (max-width: 1024px) {
	body {
		font-size: 12px;
	}
	.block h2 {
		font-size: 15px;
	}

	.widget .image { width:288px; height:61px; }
}

























